$kind: http-request
url: "{{demo}}collateral"
method: GET
body:
  type: formdata
  content:
    - type: text
      key: collateral_type_id
      value: b829ab01-1f88-4fb9-81e9-0e51a48b1551
    - type: text
      key: collateral_reference
      value: "#fafjkadsddds"
    - type: text
      key: file_reference
      value: E545
    - type: text
      key: staff_in_charge_id
      value: 85e2df1b-de4a-456d-aca5-486aa7c55c94
    - type: text
      key: branch_id
      value: ""
      disabled: true
    - type: text
      key: owner_name
      value: Alfred
    - type: text
      key: owner_phone
      value: Platin
    - type: text
      key: owner_email
      value: mplat84@gmail.com
    - type: text
      key: national_id_number
      value: 8939chasdjsdjhsdhj
    - type: text
      key: owner_relationship
      value: self
      description: self,guarantor,third_party
    - type: file
      key: attachments[]
      src:
        - /Users/mac/Desktop/Screenshot 2026-01-27 at 11.53.35.png
        - /Users/mac/Desktop/Screenshot 2026-01-27 at 23.17.51.png
    - type: text
      key: release_status
      value: ""
      disabled: true
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 6000
